import request from '@/utils/request'

// 获得可选择的员工信息列表，用于选择业务人或审批人等   auth是否有权限，0无 1有
export function listForSelectEmployee(query) {
  return request({
    url: '/personnel/employee/listForSelectEmployee',
    method: 'get',
    params: query
  })
}
  
